doctype html
html
  head
    title #{title}
    link(rel='stylesheet', href='//maxcdn.bootstrapcdn.com/bootstrap/4.1.1/css/bootstrap.min.css', id='bootstrap-css')
    script(src='//maxcdn.bootstrapcdn.com/bootstrap/4.1.1/js/bootstrap.min.js')
    script(src='//cdnjs.cloudflare.com/ajax/libs/jquery/3.2.1/jquery.min.js')

    meta(name="viewport" content="width=device-width, initial-scale=1")
  body
    div.col-sm-12 #{err}
    div.container 
      div.row
        div.col-sm-12
          div= points
          table
            each val in items
              tr
                td= val.name
                td= val.price
                if points >= val.price
                  td
                    a(href="/purchaseItem?id="+val._id) buy
              
